A new user interface for you! Read more...

ghc-base-orphans

No description set
Refresh
Refresh
Source Files (show merged sources derived from linked package)
Filename Size Changed Actions
base-orphans-0.8.1.tar.gz 0000019639 19.2 KB 4 months
ghc-base-orphans.changes 0000004496 4.39 KB 4 months
ghc-base-orphans.spec 0000002541 2.48 KB 4 months
Comments for ghc-base-orphans 1

Repo Checker

repo-checker wrote over 1 year ago

The version of this package in openSUSE:Leap:15.0 has installation issues and may not be installable:

can't install ghc-base-orphans-devel-0.6-lp150.1.4.x86_64:
  package ghc-compiler-8.0.2-lp150.1.10.x86_64 requires gcc, but none of the providers can be installed
  package ghc-base-orphans-devel-0.6-lp150.1.4.x86_64 requires ghc-compiler = 8.0.2, but none of the providers can be installed
  package gcc-7-lp150.1.27.x86_64 requires gcc7, but none of the providers can be installed
  nothing provides libmpfr.so.4()(64bit) needed by gcc7-7.3.0+r257042-lp150.1.3.x86_64